﻿@charset "utf-8";


/* body -------------------------------------------------- */
body
	{
	background-color:black;
	min-height:900px;
	text-align:center;
	}
*html body
	{
	text-align:center;
	}

#wrapper
	{
	min-height:900px;
	background:url("../img/bg.jpg") no-repeat top center;
	}
/* common ---------------------------------------------------- */

/* contents -------------------------- */
#contents
	{
	clear:both;
	width:945px;
	margin:0 auto;
	}
* html body #contents
	{
	text-align:left;
	}

#con_bottm
	{
	width:945px;
	padding-bottom:105px;
	background:url("../img/contents_bottom.png") no-repeat bottom;
	}

#con_re
	{
	width:945px;
	background:url("../img/contents_re.png") repeat-y;
	text-align:center;
	}

#con_bg
	{
	width:855px;
	padding:0px 45px;
	background:url("../img/contents_top_bg.jpg") no-repeat top;
	}
* html #con_bg
	{
	width:945px;
	}

#con_main
	{
	text-align:left;
	}

/* comment ---------------------------- */
p.comment
	{
	display:block;
	width:0px;
	height:0px;
	font-size:0;
	text-indent:-999em;
	visibility:hidden;
	}

/* clear ------------------------------ */
#clear
	{
	clear:both;
	visibility:hidden;
	}

/* footer ----------------------------- */
#footer
	{
	position:relative;
	left:300px;
	width:300px;
	margin:0px auto 0;
	text-align:right;
	}
* html body #footer
	{
	left:625px;
	}
*:first-child+html #footer
	{
	left:300px;
	}
#footer img,
#footer a
	{
	margin-left:3px;
	margin-bottom:3px;
	}
#footer p
	{
	color:#fff;
	font-size:0.5em;
	text-align:right;
	}
* html body #footer p
	{
	font-size:0.8em;
	}

/* logo -------------------------------- */
#logo
	{
	display:block;
	position:relative;
	top:-8px;
	left:-20px;
	float:left;
	width:220px;
	height:125px;
	}

/* new --------------------------------- */
#new00,
#new01,
#new02,
#new03
	{
	position:relative;
	float:left;
	top:-86px;
	}

#new00
	{
	/* character */
	left:100px;
	}
* html #new00
	{
	left:296px;
	}

#new01
	{
	/*  */
	visibility:hidden;
	left:156px;
	}
* html #new01
	{
	visibility:hidden;
	left:156px;
	}

#new02
	{
	/*  */
	left:293px;
	}
* html #new02
	{
	left:278px;
	}

#new03
	{
	/*  */
	left:357px;
	}
* html #new03
	{
	left:336px;
	}


/* index ----------------------------------------------- */
#index #main_menu
	{
	background:url("../img/main_menu_in.png") no-repeat;
	}

#index #contents
	{
	position:relative;
	top:-34px;
	/*top:0px;*/
	}

#flash
	{
	width:945px;
	height:665px;
	margin:0px auto;
	text-align:center;
	}

#banner
	{
	margin-top:32px;
	/*margin-top:0px;*/
	padding-left:15px;
	text-align:left;
	}
#banner img
	{
	margin:0 3px 3px;
	}

#index #footer
	{
	top:-0px;
	left:303px;
	}
* html #index #footer
	{
	left:625px;
	}

#index #new00,
#index #new01,
#index #new02,
#index #new03
	{
	top:-52px;
	}



#index #new00
	{
	/* special */
	left:360px;
	}
* html #index #new00
	{
	left:360px;
	}

#index #new01
	{
	/*  */
	left:421px;
	}
* html #index #new01
	{
	left:421px;
	}

#index #new02
	{
	/*  */
	left:558px;
	}
* html #index #new02
	{
	left:543px;
	}

#index #new03
	{
	/* downloar */
	left:622px;
	}
* html #index #new03
	{
	left:601px;
	}


/* movie ---------------------------------------------------- */
#movie
	{
	}

#movie #con_main
	{
	position:relative;
	top:-90px;
	width:855px;
	text-align:center;
	}
/*
#movie table
	{
	margin:0px auto;
	}
#movie table td
	{
	width:33%;
	height:240px;
	padding-top:5px;
	text-align:left;
	vertical-align:middle;
	}
#movie table td.long
	{
	padding-top:0px;
	vertical-align:top;
	}
#movie table td.new
	{
	padding-top:20px;
	vertical-align:top;
	}
*/
#movie div.box_0
	{
	width:264px;
	}

#movie #box_01
	{
	width:408px;
	margin:0px auto;
	margin-bottom:30px;
	text-align:left;
	}
#movie #box_01 a.down
	{
	margin-left:140px;
	}

#movie a.play,
#movie a.play_0
	{
	display:block;
	text-indent:-999em;
	}

#movie a.play
	{
	width:264px;
	height:153px;
	}

#movie a.play_0
	{
	width:408px;
	height:234px;
	}

#movie a.down
	{
	display:block;
	width:261px;
	height:20px;
	background:url("../img/movie_down.png") no-repeat;
	text-indent:-999em;
	}
#movie a.down:hover
	{
	background-position:-0px -20px;
	}

#movie #play00
	{
	background:url("../img/movie_img.png") no-repeat;
	}
#movie #play01
	{
	background:url("../img/movie_img01.png") no-repeat;
	}
#movie #play02
	{
	background:url("../img/movie_img02.png") no-repeat;
	}
#movie #play03
	{
	background:url("../img/movie_img03.png") no-repeat;
	}
#movie #play00:hover,
#movie #play01:hover,
#movie #play02:hover
	{
	background-position:-0px -153px;
	}
#movie #play03:hover
	{
	background-position:-0px -234px;
	}


/* story ------------------------------------------------- */
#s_world_view #con_bg,
#s_outline #con_bg
	{
	width:855px;
	text-align:center;
	}
* html #s_world_view #con_bg,
* html #s_outline #con_bg
	{
	width:945px;
	}

#s_world_view #under_menu,
#s_outline #under_menu
	{
	top:-60px;
	}
*:first-child+html #s_world_view #under_menu,
*:first-child+html #s_outline #under_menu
	{
	top:-70px;
	}
* html #s_world_view #under_menu,
* html #s_outline #under_menu
	{
	top:-70px;
	}

/* story_menu ------------------------ */
#story_menu
	{
	position:relative;
	left:0px;
	float:left;
	width:200px;
	text-align:left;
	}
*:first-child+html #story_menu
	{
	text-align:left;
	}

#story_menu ul
	{
	list-style:none;
	}

#story_menu li,
#story_menu a
	{
	display:block;
	width:108px;
	height:49px;
	}

#story_menu a
	{
	background:url("../img/story_menu.png") no-repeat;
	text-indent:-999em;
	}
#story_menu li.s_wv a:hover,
#story_menu li.s_wv a.on
	{
	background-position:-108px -0px;
	}

#story_menu li.s_out a
	{
	background-position:-0px -49px;
	}
#story_menu li.s_out a:hover,
#story_menu li.s_out a.on
	{
	background-position:-108px -49px;
	}


/* world_view ---------------------- */
#s_world_view
	{
	height:1100px;
	}

#s_world_view #con_bg
	{
	height:708px;
	background:url("../img/swv_bg.png") no-repeat;
	}

#s_world_view #con_main
	{
	position:relative;
	top:-75px;
	float:left;
	width:650px;
	}


/* outline ------------------------ */
#s_outline #con_bg
	{
	heigh:1240px;
	background:url("../img/sol_bg.png") no-repeat;
	}

#s_outline #con_main
	{
	position:relative;
	top:-85px;
	float:left;
	width:640px;
	padding-left:15px;
	}


/* download ------------------------------------------------- */

/* down_menu ----------------- */
#down_menu
	{
	position:relative;
	left:0px;
	float:left;
	width:207px;
	text-align:left;
	}

#down_menu ul
	{
	list-style:none;
	}

#down_menu li,
#down_menu a
	{
	display:block;
	width:200px;
	height:45px;
	}

#down_menu a
	{
	background:url("../img/down_btm.png") no-repeat;
	text-indent:-999em;
	}

#down_menu li.banner a:hover,
#down_menu li.banner a.on
	{
	background-position:-200px -0px;
	}

#down_menu li.movie a
	{
	background-position:-0px -45px;
	}
#down_menu li.movie a:hover,
#down_menu li.movie a.on
	{
	background-position:-200px -45px;
	}

#down_menu li.twitter a
	{
	background-position:-0px -90px;
	}
#down_menu li.twitter a:hover,
#down_menu li.twitter a.on
	{
	background-position:-200px -90px;
	}

#down_menu li.blog_p a
	{
	background-position:-0px -135px;
	}
#down_menu li.blog_p a:hover,
#down_menu li.blog_p a.on
	{
	background-position:-200px -135px;
	}

/* banner ------------------ */
#down_bn #con_main
	{
	position:relative;
	top:-125px;
	float:left;
	width:648px;
	}
* html #down_bn #con_bg
	{
	padding-right:0px;
	}

#down_bn img.num
	{
	clear:both;
	margin-bottom:2px;
	}
#down_bn td
	{
	padding-right:10px;
	padding-bottom:15px;
	vertical-align:top;
	}
#down_bn td textarea
	{
	margin-top:5px;
	}

#down_bn #s160
	{
	width:650px;
	margin-bottom:15px;
	}
* html #down_bn #s160
	{
	width:600px;
	}
#down_bn #s160 td
	{
	float:left;
	width:98px;
	}
#down_bn #s160 textarea
	{
	width:98px;
	height:145px;
	}


#down_bn #s120
	{
	width:650px;
	margin-bottom:15px;
	}
* html #down_bn #s120
	{
	width:600px;
	}
#down_bn #s120 td
	{
	float:left;
	width:98px;
	}
#down_bn #s120 textarea
	{
	width:98px;
	height:145px;
	}

#down_bn #s125
	{
	width:650px;
	margin-bottom:15px;
	}
#down_bn #s125 td
	{
	float:left;
	width:98px;
	}
#down_bn #s125 textarea
	{
	width:98px;
	height:120px;
	}


#down_bn #s234 td
	{
	float:left;
	width:206px;
	margin-bottom:15px;
	}
#down_bn #s234 textarea
	{
	width:206px;
	height:70px;
	}


/* down_movie ---------------------------- */
#down_movie #con_main
	{
	position:relative;
	top:-125px;
	float:left;
	width:648px;
	}

#down_movie div.box
	{
	padding-left:15px;
	}
* html #down_movie div.box
	{
	padding:0px;
	}

#down_movie table,
#down_movie #pv02
	{
	width:615px;
	height:174px;
	margin-bottom:15px;
	text-align:left;
	background:url("../img/dm_boxbg.png") no-repeat;
	}

#down_movie #pv02
	{
	width:645px;
	}
* html #down_movie #pv02
	{
	width:645px;
	}
#down_movie #pv02 td.text
	{
	padding-top:8px;
	vertical-align:top;
	}
#down_movie #pv02 td.text img
	{
	margin-bottom:20px;
	}

#down_movie td.img
	{
	width:290px;
	text-align:center;
	}
#down_movie td.new
	{
	padding-top:5px;
	vertical-align:top;
	}

#down_movie td a
	{
	display:block;
	width:217px;
	height:32px;
	margin-top:5px;
	background:url("../img/dm_btm.png") no-repeat;
	text-indent:-999em;
	}
#down_movie td a:hover
	{
	background-position:-0px -32px;
	}

/* tiwtter -------------------------------- */
#twitter #con_main
	{
	position:relative;
	top:-125px;
	float:left;
	width:648px;
	}

#twitter div.box
	{
	padding-left:25px;
	}

#twitter #tiw00
	{
	width:600px;
	margin-top:0px;
	text-align:left;
	}

#twitter #tiw00 tr.under td
	{
	width:300px;
	padding-top:15px;
	vertical-align:bottom;
	}

#twitter #tiw00 #twi_btn00
	{
	display:block;
	width:202px;
	height:32px;
	margin-bottom:3px;
	background:url("../img/twi_btn00.png") no-repeat;
	text-indent:-999em;
	}
#twitter #tiw00 #twi_btn00:hover
	{
	background-position:0px -32px;
	}

/* blog_parts ---------------------------------- */
#blog_p #con_main
	{
	position:relative;
	top:-125px;
	float:left;
	width:648px;
	}

#blog_p div.box
	{
	padding-left:25px;
	}

#blog_p #bp_body
	{
	width:160px;
	height:320px;
	text-align:center;
	}
#blog_p #bp_body div.parts
	{
	width:160px;
	height:230px;
	border:solid 1px #fff;
	}
#blog_p #bp_body textarea
	{
	width:155px;
	height:70px;
	margin:8px 0px;
	}

/* about -------------------------------------------------------------- */
#chrono #con_main,
#info #con_main
	{
	position:relative;
	top:-125px;
	float:left;
	width:645px;
	text-align:left;
	}


/* abo_menu --------------------------*/
#abo_menu
	{
	position:relative;
	left:0px;
	float:left;
	width:200px;
	text-align:left;
	}

#abo_menu ul
	{
	list-style:none;
	}

#abo_menu li,
#abo_menu a
	{
	display:block;
	width:202px;
	height:49px;
	}

#abo_menu a
	{
	background:url("../img/abo_menu.png") no-repeat;
	text-indent:-999em;
	}

#abo_menu li.info a:hover,
#abo_menu li.info a.on
	{
	background-position:-202px -0px;
	}

#abo_menu li.chro a
	{
	background-position:-0px -49px;
	}
#abo_menu li.chro a:hover,
#abo_menu li.chro a.on
	{
	background-position:-202px -49px;
	}

/* info ------------------------------------------ */
#info #con_bg
	{
	background:url("../img/abi_bg.jpg") no-repeat;
	}
* html #info #con_bg
	{
	padding-left:44px;
	}

* html #info #con_main
	{
	width:654px;
	}

#info img.margin
	{
	margin-left:15px;
	}
* html #info img.margin
	{
	margin-left:0px;
	}


/* chronological --------------------------------- */
#chrono #con_bg
	{
	height:1110px;
	background:url("../img/abc_bg.jpg") no-repeat;
	}

#chrono img.margin
	{
	margin-left:25px;
	}

#chrono #con_main a
	{
	position:relative;
	display:block;
	text-indent:-999em;
	}

#chrono #con_main a.small
	{
	width:66px;
	height:24px;
	background:url("../img/abc_sbtm.png") no-repeat;
	}
#chrono #con_main a.small:hover
	{
	background-position:-0px -24px;
	}

#chrono #con_main a.large
	{
	width:92px;
	height:32px;
	background:url("../img/abc_btm.png") no-repeat;
	}
#chrono #con_main a.large:hover
	{
	background-position:-0px -32px;
	}

#chrono #con_main #d1
	{
	top:67px;
	left:370px;
	}

#chrono #con_main #d2
	{
	top:193px;
	left:370px;
	}

#chrono #con_main #d3
	{
	top:416px;
	left:370px;
	}

#chrono #con_main #ds00
	{
	top:300px;
	left:470px;
	}

#chrono #con_main #ds00_1
	{
	top:301px;
	left:470px;
	}

#chrono #con_main #ds01
	{
	top:493px;
	left:470px;
	}

#chrono #con_main #ds02
	{
	top:520px;
	left:470px;
	}

#chrono #con_main #ds03
	{
	top:544px;
	left:470px;
	}

#chrono #con_main #ds04
	{
	top:541px;
	left:470px;
	}
